{
  "private": true,
  "author": "鲁誉程 <2659568239@qq.com>",
  "scripts": {
    "dev": "umi dev",
    "build": "umi build",
    "postinstall": "umi setup",
    "setup": "umi setup",
    "start": "npm run dev"
  },
  "dependencies": {
    "antd": "^5.11.2",
    "dayjs": "^1.11.10",
    "dva": "^2.4.1",
    "moment": "^2.29.4",
    "umi": "^4.0.88"
  },
  "devDependencies": {
    "@types/react": "^18.0.33",
    "@types/react-dom": "^18.0.11",
    "typescript": "^5.0.3"
  }
}
